{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block title %}{{task.nome}}{% endblock %}

{% block content %}
<div class="offset-1 col-10 list-div">
    <h1>Editando '{{task.nome}}'</h1>
    <form method="POST">
        {% csrf_token %}
        {{ form|crispy }}
        <input type="submit" class="btn btn-success" value="Editar Cliente">
    </form>
</div>
{% endblock %}